* {
  margin: 0;
  padding: 0;
}
html {height: 100%;}
* html body {height: 100%;}

body {
background:url("/img/back.jpg") no-repeat scroll 50% 0 transparent;
background-color:#FFFFFF;
color:#000000;
font-family:arial;
margin:0;
padding:0;
color:#3A3A3A;
font-size:13px;
  min-height: 100%;
  position: relative;
}

h1{
font-size:17px;
margin-bottom:7px;
margin-top:0;
text-transform:uppercase;
color:#676666;
font-weight:normal;
}

h2{
font-size:17px;
margin-bottom:7px;
margin-top:0;
color:#676666;
font-weight:strong;
}

a{
color:#6F6F6F;
text-decoration:none;
}

#header{
height:160px;
margin:0 auto;
width:1045px;
}
a#kerakur{
display:block;
float:left;
height:141px;
margin-left:47px;
width:240px;
}

img_style img{
margin-bottom:6px;
margin-right:44px;
margin-top:6px;
}

#footer{
background:url("/img/footer.png") no-repeat;
height:68px;
/*margin-top:19px;*/
margin:0 auto;
width:1045px;
  position: absolute;
  bottom: 0;
color:#BBBABA;
}
#footer img{
margin-top:20px;
margin-left:30px;
}
#footer a{
text-decoration:none;
color:#BBBABA;
}

#main{
margin:0 auto;
width:1050px;

}

#spam {
display: none;
}

#top{
background:url("/img/main_top.png") no-repeat;
height:47px;

}
#bottom{
/*background:url("/img/main_bottom.png") no-repeat;
*/
height:136px;
clear:both;
padding-left:3px;
}
#bottom img{
margin:0;
}

#center{
/*background:url("/img/main_back.png") repeat-y;
*/
background:url("/img/main_left.png") no-repeat;
margin:0;
padding:0;
border:0;

}

#center td{
vertical-align:top;
}

#left{
padding-left:32px;
width:287px;
height:598px;
}

#right{
/*padding-right:50px;
padding-left:47px;*/
text-align:justify;
width:729px;
min-height:596px;
background:url("/img/main_right.png") repeat-y;
}

.index_block{
/*border-bottom: 1px dotted #B1B1B1;
height:119px;*/
height:96px;
}

#table_index tr{
height:146px;
}
#table_index tr#last{
height:123px;
}

.main_img{
width:298px;
}

.recipes_list_img{
width:202px;
}
#table_recipes_list{
margin-top:5px;
}
#table_recipes_list tr{
height:148px;
}
.recipe_block{
height:105px;
}

#table_product_list{
width:100%
}
#table_product_list td{
height:29px;
vertical-align:middle;
text-align:center;
}
#table_product_list td.first{
text-align:left;
}
#top_table_product_list td{
border-bottom:solid 1px #B1B1B1;
}
#table_product_list td.first a:hover{
color:#FF0000;
}

/* menu */
#menu{
height:503px;
}

a.menu1{
color:#6F6F6F;
display:block;
font-size:17px;
text-decoration:none;
margin-bottom:2px;
width:92px;
}
a.menu1:hover{
color:#FF0000;
}
a.menu2{
display:block;
font-size:17px;
text-decoration:none;
margin-bottom:2px;
width:92px;
color:#FF0000;
}


/*Подменю*/
#left UL {
 margin:0;
 padding:0 0 0 10px;
 list-style-type: none;
 /*list-style-image: url('../img/arrow.jpg');*/
 
}

#left UL li{
padding:2px 0 4px 0;
}

#left UL a{
 color:#a3a2a2;
 display:block;
 font-size:14px;
 text-decoration:none;
 width:220px;
 background:url("/img/arrow.jpg") no-repeat scroll left center transparent;
 padding:0 0 0 15px;
}

#left UL a:hover{
  color:#000000;
  background:url("/img/arrow2.jpg") no-repeat scroll left center transparent;
}

#left UL a#point{
  color:#000000;
  display:block;
  font-size:14px;
  text-decoration:none;
  width:220px;
  background:url("/img/arrow2.jpg") no-repeat scroll left center transparent;
  padding:0 0 0 15px;
}
/*end Подменю*/
/* end menu */

/*more*/
#table_index div.more,#table_recipes_list div.more{
border-bottom: 1px dotted #B1B1B1;/* Не забудь исправть свойства index_block*/
padding-bottom:7px;
height:17px;
}

a.redlink{
display:inline-block;
width:auto;
float:both;
color:#FF0000;
font-size:12px;
font-family: times new roman,arial,tahoma;
font-style: italic;
text-decoration: underline;
background:url("/img/triangle.gif") no-repeat scroll 100% 75% transparent;
padding:0 10px 0 0;
}
/*end more*/
    
div#search{
background:url("/img/search.png") no-repeat transparent;
width:198px;
height:40px;
float:right;
padding:5px 0 0 10px;
margin:20px 5px;
}

div#search form a{
display:block;
height:20px;
width:20px;
float:left;
}
div#search form input{
display:block;
height:16px;
width:170px;
background-color:#e6e4e4;
border:0;
float:left;
}
a#mailto{
display:block;
height:8px;
width:11px;
background:url("/img/letter.png") no-repeat transparent;
border:0;
float:right;
margin:10px 0 0 15px;
}
a#sitemap{
display:block;
height:9px;
width:11px;
background:url("/img/sitemap.png") no-repeat transparent;
border:0;
float:right;
margin:10px 0 0 15px;
}

td.short_product_list a{
 color:#a3a2a2;
 font-size:12px;
 text-decoration:none;
}

td.short_product_list a:hover{
 text-decoration:underline;
}

td.separator{
border-bottom: 1px dotted #B1B1B1;
height:20px;
}
td.product_kard{
width:450px;
}
td.short_product_list{
width:192px;
text-align:left;
font-size:12px;
}
span.search_result{
  line-height:20px;
}
table#product_recipes tr td{
padding:15px 15px 15px 0;
}
table#product_recipes a img{
border:0;
}

/* sitemap */
#sitemap a{
display:block;
line-height:18px;
}
a.sitemap2{
margin-left:20px;
}

/* end sitemap */